define({root:
	({
		previousButtonLabel: "Back",
		nextButtonLabel: "Next",
		finishButtonLabel: "Finish",
		cancelButtonLabel: "Cancel",
		uploadButtonLabel: "Upload...",
		replaceButtonLabel: "Replace...",
		vendorLabel: "Vendor:",
		versionLabel: "Version:",
		configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
		hostLabel: "Host:",
		portLabel: "Port:",
		databaseLabel: "Database:",
		usernameLabel: "User Name:",
		passwordlabel: "Password:",
		hostInvalidMessage: "The host is required and cannot be localhost or 127.0.0.1.",
		portInvalidMessage: "The port is required and must be numeric.",
		dbInvalidMessage: "The database is required.",
		usernameInvalidMessage: "The user name is required.",
		passwordInvalidMessage: "The password is required.",
		hostHoverhelpMessage: "Example: myhost.example.com or 192.168.0.1",
		dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
		jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.",
		testConnectionButtonLabel: "Test Connection...",
		optimDirTitle: "Directories",
		unknownPageTitle: "Unknown title",
		unknownPageDescription: "Unknown description",
		unknownErrorMessage: "Unknown error occurred.  Check application server log for details.",
		defaultComboBoxText: "Please select...",
		wp1Description: "Select the vendor and version of the Optim directory connection jar files.",
		wp1OCMDescription: "Select the vendor and version of the connection manager database jar files.",
		allFieldsMandatoryMessage: "All fields are required.",
		ocmWelcome: "Welcome to IBM\u00AE InfoSphere\u00AE Optim\u2122 Connection Manager!", 
		ocmWelcomeGeneral1:"InfoSphere Optim Connection Manager is a web application that stores Optim directory connection information for InfoSphere Optim components. InfoSphere Optim Connection Manager is also known as the connection manager.",
		ocmWelcomeGeneral2:"To use the connection manager, you must first specify a database in which the connection manager can store configuration information. The connection manager database can use any database that is supported for Optim directories. However, the connection manager database must use a different schema from that which is used for any Optim directory.",
		wizPage1Info:"You must obtain the following information to connect to the connection manager database:",
		wizPage2Info:"You might also need to obtain the JDBC driver for the connection manager database.",
		wizRequiredBullet1:"Relational database system vendor and version",
		wizRequiredBullet2:"Database host name or IP address, port number, database name, and schema",
		wizRequiredBullet3:"User credentials that have authority to create and modify tables within the schema",
		wizWarning: "You must complete this wizard to use the connection manager. If you do not complete this wizard all information that is entered into the wizard is discarded.   If you cancel the wizard before an initial boostrap connection is created, you will be logged out.",
		wp2Description: "Enter JDBC connection properties for the directory connection. Upload required JAR files, if necessary.",
		wp2OCMDescription: "Enter JDBC connection properties for the Optim Connection Manager. Upload required JAR files, if necessary.",
		jarAvailableText: "Available",
		jarNotAvailableText: "Not available",
		jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
		fileNameColumn: "File Name",
		availColumn: "Availability",
		uploadColumn: "Date Uploaded",
		connectionSuccessfulMessage: "Connection succeeded.",
		connectionFailedMessage: "Unable to connect.  Check that the connection properties are correct.",
		uploadSuccessfulMessage: "Upload succeeded.",
		invalidJarMessage: "Invalid JAR file.",
		uploadFailedMessage: "Unable to upload file.",
		uploadFailedSuffix1: "Check that the jar file is valid.",
		uploadFailedSuffix2: "Check the application server log for details.",
		wp3Description: "Select a directory connection.",
		wp3OCMDescription: "Select the schema of the Optim Connection Manager database.",
		extendedDirText: "Ready",
		classicDirText: "Not upgraded",
		ocmidRegisteredText: "Assigned",
		changeStatus: "Change Status",
		ocmDeleteMessage: "This optim directory ${0} is already registered with another Optim Connection Manager. Are you sure you want to delete it?",
		ocmDeleteTitle: "Delete confirmation dialog",
		ocmColumn: "Available Schemas",
		directoryColumn: "Directory",
		descrColumn: "Description",
		statusColumn: "Status",
		schemaColumn: "Schema",
		readyMessageSuffix: "is available for connection.",
		notReadyMessageSuffix: "needs to be upgraded to version 9.1.0.4 or greater.",
		ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
		optimDirErrorPrefix: "There were no directories found",
		optimDirNotFoundErrorSuffix: " in the database.  Provide connection criteria on the previous page to a database that contains directories.",
		dueToErrorText: "due to:",
		optimDirErrorSuffix: ".  Possible invalid connection criteria provided on previous page.  Check application server log for details.",
		wp3DescrMessageP1: "The following directories were found with the properties that you specified.",
		wp3DescrMessageP2: "Select the directory that you want to connect to from the choices below, and click Finish.  Click Back to make changes to the properties that you specified and search for other directories.",
		wp3DescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard.",
		wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
		wp3OCMDescrMessageP2: "Select the schema to use and click Finish to initialize the database.  Click Back to make changes to the properties that you specified and search for other schemas.",
		wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard."			
	}),
	"de-de": true,
	"es-es": true,
	"fr-fr": true,
	"it-it": true,
	"ja-jp": true,
	"ko-kr": true,
	"pt_br": true,
	"zh-cn": true,
	"zh-tw": true
});