define({     
		previousButtonLabel: "上一步",
		nextButtonLabel: "下一步",
		finishButtonLabel: "完成",
		cancelButtonLabel: "取消",
		uploadButtonLabel: "上傳...",
		replaceButtonLabel: "取代...",
		vendorLabel: "供應商：",
		versionLabel: "版本：",
		hostLabel: "主機：",
		portLabel: "埠：",
		databaseLabel: "資料庫：",
		usernameLabel: "使用者名稱：",
		passwordlabel: "密碼：",
		hostInvalidMessage: "需要主機。",
		portInvalidMessage: "需要埠且必須是數字。",
		dbInvalidMessage: "需要資料庫。",
		usernameInvalidMessage: "需要使用者名稱。",
		passwordInvalidMessage: "需要密碼。",
		hostHoverhelpMessage: "範例：myhost.example.com 或 127.0.0.1",
		testConnectionButtonLabel: "測試連線...",
		optimDirTitle: "目錄",
		unknownPageTitle: "不明標題",
		unknownPageDescription: "不明說明",
		unknownErrorMessage: "發生不明錯誤。如需詳細資料，請查看應用程式伺服器日誌。",
		defaultComboBoxText: "請選取...",
		wp1Description: "選取目錄連線的供應商及版本。",
		allFieldsMandatoryMessage: "所有欄位都是必要的。",
		wp2Description: "輸入目錄連線的 JDBC 連線內容。上傳必要的 JAR 檔。",
		jarAvailableText: "可用",
		jarNotAvailableText: "無法使用",
		fileNameColumn: "檔名",
		availColumn: "可用性",
		uploadColumn: "上傳日期",
		connectionSuccessfulMessage: "連線成功。",
		connectionFailedMessage: "無法連線。請確定連線內容正確。",
		uploadSuccessfulMessage: "上傳成功。",
		invalidJarMessage: "JAR 檔無效。",
		uploadFailedMessage: "無法上傳檔案。",
		uploadFailedSuffix1: "請確認 Jar 檔有效。",
		uploadFailedSuffix2: "如需詳細資料，請查看應用程式伺服器日誌。",
		wp3Description: "選取目錄連線。",
		extendedDirText: "備妥",
		classicDirText: "未升級",
		directoryColumn: "目錄",
		descrColumn: "說明",
		statusColumn: "狀態",
		readyMessageSuffix: "可供連線。",
		notReadyMessageSuffix: "需要升級為 9.1.0.4 版或更新版本。",
		optimDirErrorPrefix: "找不到任何目錄",
		optimDirNotFoundErrorSuffix: " 在資料庫中。請在前一個頁面中提供連線到包含目錄之資料庫的準則。",
		dueToErrorText: "原因：",
		optimDirErrorSuffix: ".  在上一頁提供了可能的無效連線準則。如需詳細資料，請查看應用程式伺服器日誌。",
		wp3DescrMessageP1: "下列是符合您所指定之內容的目錄。",
		wp3DescrMessageP2: "從下列選項中選取您要連接的目錄，然後按一下「完成」。按「上一步」可變更所指定的內容，並搜尋其他目錄。",
		wp3DescrMessageP3: "按「取消」會捨棄所提供的內容並結束精靈。",
		configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
		wp1OCMDescription: "Select the vendor and version of the OCM connection.",
		wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
		jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
		ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
		ocmidRegisteredText: "Assigned",
		ocmColumn: "Available Schemas",
		wp3OCMDescription: "Select the OCM connection schema.",
		wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
		wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
		wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard.",
		ocmWelcome: "Welcome to IBM\u00AE InfoSphere\u00AE Optim\u2122 Connection Manager!",
		ocmWelcomeGeneral1:"InfoSphere Optim Connection Manager is a web application that stores Optim directory connection information for InfoSphere Optim components. InfoSphere Optim Connection Manager is also known as the connection manager.",
		ocmWelcomeGeneral2:"To use the connection manager, you must first specify a database in which the connection manager can store configuration information. The connection manager database can use any database that is supported for Optim directories. However, the connection manager database must use a different schema from that which is used for any Optim directory.",
		wizPage1Info:"You must obtain the following information to connect to the connection manager database:",
		wizPage2Info:"You might also need to obtain the JDBC driver for the connection manager database.",
		wizRequiredBullet1:"Relational database system vendor and version",
		wizRequiredBullet2:"Database host name or IP address, port number, database name, and schema",
		wizRequiredBullet3:"User credentials that have authority to create and modify tables within the schema",
		wizWarning: "You must complete this wizard to use the connection manager. If you do not complete this wizard all information that is entered into the wizard is discarded.   If you cancel the wizard before an initial boostrap connection is created, you will be logged out.",		
		jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
		dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
		schemaColumn: "Schema"		
});

